Bug 1732138 - kibana [security_exception] no permissions for [indices:data/read/search]
Summary: kibana [security_exception] no permissions for [indices:data/read/search]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.2.0
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On:
Blocks: 1729566
TreeView+ depends on / blocked
 
Reported: 2019-07-22 19:15 UTC by Ben Parees
Modified: 2019-10-16 06:30 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729566
Environment:
Last Closed: 2019-10-16 06:30:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1690 None closed [master] Bug 1732138: Export and import scripts for kibana objects 2020-02-17 12:20:35 UTC
Red Hat Product Errata RHBA-2019:2922 None None None 2019-10-16 06:30:37 UTC

Comment 4 Anping Li 2019-07-24 11:07:09 UTC
Verified in openshift/ose-logging-elasticsearch5:v4.0-201907210520

Comment 5 errata-xmlrpc 2019-10-16 06:30:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.